@charset "utf-8";
.recruit_section {
		width: 200vh;
		min-width: 200vh;
		background-color: #F3F1EA;
		background-repeat: no-repeat;
		background-position: left bottom;
		background-size: 100%;
		padding-left: 220px;
}
.recruit_section::after {
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: calc(26vh + 400px);
		width: 38vh;
		height: 35vh;
		background: url("../images/recruit_bg-1_pc.png") no-repeat center bottom;
		background-size: 100%;
		pointer-events: none;
}
.recruit_section_inner {
		padding: 15vh 0 0 0;
		display: flex;
}
.recruit_section_inner_left {
		flex-flow: column;
		justify-content: space-between;
		margin-right: 45vh;
}
.recruit_section_inner_left_caption {
		margin-top: 26vh;
}
.recruit_section_inner_left_caption_en {
		font-family: 'Inter', sans-serif;
		line-height: 1.6;
		font-size: 130%;
		font-weight: 500;
		margin: 0 0 20px;
}
.recruit_section_inner_left_caption_jp {
		margin-bottom: 7.4vh;
}
.recruit_section_inner_right {
		display: flex;
		flex-flow: column;
		justify-content: space-between;
}
.recruit_section_inner_right_hd {
		font-family: 'Inter', sans-serif;
		font-size: 140%;
		font-weight: 500;
}
.recruit_section_inner_right_flex {
		display: flex;
		justify-content: space-between;
		width: 65vh;
}
.recruit_item {
		width: calc(50% - 15px);
}
.recruit_item a {
		color: #393939;
		text-decoration: none;
}
.recruit_item img {
		width: 100%;
		height: auto;
		transition: transform 0.5s cubic-bezier(0.16, 1, 0.3, 1);
}
.recruit_item_figure {
		margin: 0 0 20px;
		overflow: hidden;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.recruit_section {
				padding-left: 180px;
				width: 1800px;
				min-width: 1800px;
		}
		.recruit_section_inner {
				padding: 80px 0 0 0;
		}
		.recruit_section_inner_left {
				margin-right: 370px;
		}
		.recruit_section::after {
				left: 540px;
				width: 340px;
				height: 280px
		}
		.recruit_section_inner_right_flex {
				width: 530px;
		}
}
@media (hover: hover) {
		.recruit_item a:hover img {
				transform: scale(1.05)
		}
}
.recruit_job, .recruit_join {
		font-family: 'Inter', sans-serif;
		line-height: 1.8;
		font-size: 90%;
		font-weight: 500;
}
.recruit_job {
		margin-bottom: 15px;
}
@media(max-width: 1194px) {
		.recruit_section {
				padding: 150px 25px 80px;
				background-image: none;
				width: 100%;
				min-width: inherit;
		}
		.recruit_section::after {
				display: none;
		}
		.recruit_section_inner {
				padding: 0;
				display: block;
				max-width: 800px;
				margin: 0 auto;
		}
		.recruit_section_inner_left {
				margin: 0;
				width: 100%;
				padding: 0;
		}
		.recruit_section_inner_left_caption {
				margin-top: 60px;
				padding-bottom: 40vw;
				background: url("../images/recruit_bg_sp.png") no-repeat left bottom;
				background-size: 100%;
		}
		.recruit_section_inner_left_caption_jp {
				margin-bottom: 40px;
		}
		.recruit_section_inner_right_flex {
				width: 100%;
		}
		.recruit_item {
				width: calc(50% - 10px);
		}
		.recruit_section_inner_right_hd {
				font-size: 120%;
				margin-bottom: 40px;
		}
		.recruit_job {
				margin-bottom: 10px;
		}
		.recruit_item_figure {
				margin: 0 0 15px;
		}
}
@media(max-width: 840px) {
		.recruit_section_inner {
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.recruit_section {
				padding: 150px 25px 60px;
		}
}
@media(max-width: 400px) {
		.recruit_job {
				padding-top: 3px;
				line-height: 1.3;
		}
}